

div.header_bottom.clearfix {
   padding: 10px 45px 15px 45px;
}

.content .content_inner > .container > .container_inner.default_template_holder {
    padding-top: 20px;
}

div.header_top.clearfix {
   margin: 0px 0px 10px 0px;
}

.vc_column_container>.vc_column-inner {
    padding-left: 5px;
    padding-right: 5px;
}

.side_menu_button > a, .mobile_menu_button span, .shopping_cart_header .header_cart i {
    color: #ffffff;
    padding-right: 45px;
}

a.search_button.from_window_top {
    color: #00a599;
}

.woocommerce.single-product button.single_add_to_cart_button {
    text-transform: uppercase;
}

.wishlist_table .add_to_cart, a.add_to_wishlist.button.alt {
    margin-bottom: 36px;
    margin-top: 24px;
}

.select2-container .select2-choice .select2-arrow {
    color: #00a599;
}

div.yith-wcwl-wishlistaddedbrowse.show {
   margin-bottom: 36px;
   margin-top: 24px;
}

div.yith-wcwl-wishlistexistsbrowse.show {
   margin-bottom: 36px;
   margin-top: 24px;
}

.q_icon_with_title .icon_text_inner {
    padding: 0 0 0;
}

.q_icon_with_title .icon_text_holder .icon_title {
    margin: 0 0 0;
    padding: 6px 0 0 0;
}

div.icon_text_inner p {
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    margin-top: 0px;
}

.header_bottom .container_inner {
    width: 100%;
}
@media only screen and (max-width: 600px){
    .header_top {
        display: none!important;
    }   
}

div.header-widget.widget_text.header-left-widget {
padding-right: 40px;
}

.woocommerce ul.products li.product span.product-title, .woocommerce aside ul.product_list_widget li a, aside ul.product_list_widget li a {
    font-size: 14px;
    letter-spacing: 0px;
    font-weight: 300;
}

.shopping_cart_header .header_cart i {
    color: #ffffff;
}

div.call_to_action.normal {
    margin-top: 80px;
    margin-bottom: 80px;
}

.call_to_action_text {
    margin-left: 40px;
}

div.call_to_action .column2.button_wrapper .qbutton.large {
    margin-right: 40px;
}

div.tawcvs-swatches .swatch {
     width: 45px;
    height: 45px;
    line-height: 45px;
)

.woocommerce .shopping_cart_dropdown .cart_list span.quantity{ 
    color:#00a599;
}

div.dropdown-cart-button .dropdown .cart_list .quantity {
    color: ##595959 !important;
}

div.select.pwb-dropdown-widget {
    width: 200px;
    height: 28px;
}

.pwb-all-brands .pwb-brands-cols-outer .pwb-brands-col3 > div:first-child {
    font-family: Lato, sans-serif;
}


***Turned off due to header in GRID.q_logo img {
    top: -40%;
}***
